~emersion/wlr-randr#9: 
wlr-randr fails to start with error message

After last update, my gnome has switched to wayland. Since xrandr doesn't work anymore, I tried to use wlr-randr instead, but wlr-randr fails to start with the following message "compositor doesn't support wlr-output-management-unstable-v1".

I'm not sure if this is a bug in wlr-randr or wayland?

Status
REPORTED
Submitter
github.com:strahlc (unverified)
Assigned to
No-one
Submitted
10 months ago
Updated
10 months ago
Labels
No labels applied.

github.com:emersion (unverified) 10 months ago · edit

GNOME doesn't support wlr-randr.

github.com:strahlc (unverified) 10 months ago · edit

I thought wlr-randr was an equivalent for xrandr when using wayland. I didn't realise that it only works under a certain desktop environment. Which desktop environments does wlr-randr support? Do you know of any alternatives for gnome?

github.com:emersion (unverified) 10 months ago · edit

wlr-randr works in wlroots based compositors. Maybe ask in a GNOME channel or forum how to do this in GNOME.

Register here or Log in to comment, or comment via email.